

    <!--RESULT CARI LOAN ADVISER-->
    <div class="inline-menu" style="margin-bottom: 30px;">
        <div class="container" style="padding: 40px 0 10px 0;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-6" style="padding-left: 50px; padding-right: 50px; padding-bottom: 30px;">
                        <div class="title-header" style="color: white; margin-bottom: 30px; border-bottom: 1px solid #00abe5;;">
                            <h1 style="font-size: 1.8em; font-weight: bold; color: #00abe5;">Christina Francisca</h1>
                            <h6 style="line-height:1.4; color: #00abe5;">Loan Market Darmo Surabaya</h6>
                        </div>
                        <p>She became Rookie at the 2nd Tri Annual Loan Market Awards 2018, she
                            was one of the outstanding Loan Advisers. She believes in doing the
                            right thing and to always keep her integrity. She is also responsible,
                            hardworking, humble and kind. She always keeps her eyes on the
                            target and do her best to achieve that.</p> <br>

                        <a href="#" class="btn btn-search bigbutton2"><i class="fas fa-phone-alt" aria-hidden="true"></i> Kontak Loan Adviser</a>
                    </div>
                    <div class="col-md-5" style="padding-left: 50px; padding-right: 50px; padding-bottom: 30px;">
                        <img class="card-img-top img-fluid photo-loan" src="assets/images/loanadviser/big-la.jpg" alt="Card image cap">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--RESULT CARI LOAN ADVISER-->